---
notes: |
  Inviate ai membri del personale quando un ticket viene assegnato a loro. I ticket possono essere assegnati automaticamente dal sistema o manualmente da un altro membro dello staff.  Utilizzare  %{assigner} per distinguere chi ha fatto l'assegnazione.
subject: |
  Ticket assegnato a te
body: |
  <h3><strong>Ciao %{assignee.name.first},</strong></h3>
  Il Ticket <a href="%{ticket.staff_link}">#%{ticket.number}</a> ti è stato assegnato da %{assigner.name.short}
  <br>
  <br>
  <table>
  <tbody>
  <tr>
   <td>
   <strong>Richiesto da</strong>:
   </td>
   <td>
   %{ticket.name} &lt;%{ticket.email}&gt;
   </td>
  </tr>
  <tr>
   <td>
   <strong>Soggetto</strong>:
   </td>
   <td>
   %{ticket.subject}
   </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{comments}
  <br>
  <br>
  <hr>
  <div>Per visualizzare / rispondere al ticket <a
  href="%{ticket.staff_link}"><span style="color: rgb(84, 141, 212);"
  >accedi al sistema</span></a></div>
  <em style="font-size: small; ">Il Supporto Clienti</em>
  <br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Powered by osTicket" width="126" height="19" style="width: 126px;">
